/* 官公庁用-製品情報ページ：H1 */
body.pub.product-Level2 h1#page-title {
	padding-left: 120px;
	height: 113px;
	line-height: 113px;
	font-size: 2em;
}
body.pub.product-Level2 h1#page-title.is { background:url(../images/public/h1-pagetitle-is-PM.png) no-repeat; }
body.pub.product-Level2 h1#page-title.pw { background:url(../images/public/h1-pagetitle-pw.png) no-repeat; }
body.pub.product-Level2 h1#page-title.pm { background:url(../images/public/h1-pagetitle-pm.png) no-repeat; }
body.pub.product-Level2 h1#page-title.rr { background:url(../images/public/h1-pagetitle-rr.png) no-repeat; }
body.pub.product-Level2 h1#page-title.ws { background:url(../images/public/h1-pagetitle-ws.png) no-repeat; }
body.pub.product-Level2 h1#page-title.ss { background:url(../images/public/h1-pagetitle-ss.png) no-repeat; }

#answerWrap, {
	width: 100%;
	margin: 0;
	padding: 0;
}

#answer {
	width: 940px;
	margin: 2.5em auto 4em;
}

body.pub #content {
	font-size: 16px;
}

/* [1-1] 製品情報トップ(product/index.html)：製品一覧
-------------------------------------------------------------- */
.product-brief {
	width: 100%;
	margin-bottom: 2em;
}

.brief-inner:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.brief-inner {
	width: 100%;
	/*¥*//*/
	overflow: hidden;
	/**/
}

.imageicon {
	width: 160px;
	margin-right: 20px;
	float: left;
	display: inline;
}
.brief {
	width:760px;
	float: right;
}

.brief-header {
	background: url(../images/product/brief-head-top.png) repeat-x;
}

.brief-header-inner:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.brief-header-inner {
	width: 100%;
	padding: 17px 0 7px 0;
	background: url(../images/product/brief-head-bottom.png) bottom repeat-x;
	vertical-align: middle;
	/*¥*//*/
	overflow: hidden;
	/**/
}

h2.brief-title {
	width: 590px;
	margin: 0;
	padding: 0;
	float: left;
}
.brief-title a {
	color: #696969;
	margin: 0;
}

.brief-list {
	float: right;
	list-style-type: none;
	margin: 0;
	padding: 0 10px 0 10px;
	border-left: 1px solid #cfcfcf;
}

.invisible {
	border: none;
	visibility:hidden;
}

.brief-list li {
	display: inline;
	font-size: 0.875em;
}

.brief-list li a {
	padding-left: 7px;
	display: block;
	position: relative;
	color: #4d4d4d;
	background: url(../images/common/arrow_blue_s.png) 0 5px no-repeat;
}

.brief-content {
	padding-bottom: 1em;
	border-bottom: 1px dotted #cfcfcf;
}

.brief-btn,.brief-btn2,
.detail-btn {
	float: right;
	list-style-type: none;
	margin: 0;
	padding: 0 15px 0 15px;
	border-left: 1px solid #cfcfcf;
}

.brief-btn2 {
	border: none;
	width: auto;
	padding: 0;
}

.detail-btn {
	/* float: none; */
	border: none;
	margin: 10px 0 25px 0;
	width: 260px;
	font-size: 20px;
	line-height: 1.25;
	padding: 0;
	text-align: center;
}

.brief-btn li,
.brief-btn2 li,
.detail-btn li {
	display: block;
	font-size: 1em;
}

.brief-btn li a:after,
.brief-btn2 li a:after,
.detail-btn li a:after {
	content: " ▶";
	font-size: 10px;
}

.brief-btn li a,
.brief-btn2 li a,
.detail-btn li a {
	padding: 0 15px;
	margin: 5px 0;
	line-height: 31px;
	display: block;	
	background: #1bc166;
	position: relative;
	color: #ffffff;	
	border-radius: 4px;         /* CSS3 */
	-moz-border-radius: 4px;    /* Firefox */
	-webkit-border-radius: 4px; /* Safari,Chrome */
}

.brief-btn2 li a {
	margin: 0;
	width: 240px;
	font-size: 1.25em;
}

.detail-btn li a {
	padding: 10px 10px 5px;
}

.brief-btn li a:hover,
.brief-btn2 li a:hover,
.detail-btn li a:hover {
	background: #03af51;
}


/* 2017-04-03追加分 */
h3.mainBlock-title {
	font-size: 1.5em;
	background: #ffffff url(../images/common/bg-sidebar-block-title.png)  0 bottom repeat-x;
	height: 46px;
}
h3.mainBlock-title span {
	display: block;
	padding: 5px 0px 5px 24px;
	background: url(../images/common/arrow-sidebar-block-title.png) 8px 8px no-repeat;
	line-height: 36px;
}
h3.mainBlock-title a,
h3.mainBlock-title a:visited {
	color: #4d4d4d;
}

.mainBlock-feature-is01,.mainBlock-feature-is02,.mainBlock-feature-is03,
.mainBlock-feature-pw01,.mainBlock-feature-pw02,.mainBlock-feature-pw03 {
	background-image: none;
	/* background-color: #314689; */
	background-color: #526FBE;
	height: 60px;
	font-size: 1.5em;
	line-height: 60px;
	color: #ffffff;
	padding-left: 0.5em;
	margin-top: 1px;
}

body.pub #main-content h2.feature-title {
	background: url(../images/public/feature-h2.png) no-repeat;
	line-height: 76px;
	padding: 5px 0 0 24px;
	margin: 0 0 1em 0;
	border-bottom: none;
	border-top: none;
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: 2em;
}

body.pub #main-content h3.feature {
	border-left: 10px solid #627ec6;
	padding-left: 15px;
	font-size: 1.25em;
	line-height: 2.5em;
}

body.pub #main-content .blkwrap {
	margin: 1em 0 2.5em;
}

body.pub #main-content .divWrap + .blkwrap {
	margin-top: -1.25em;
}

body.pub #main-content .blkwrap h4 {
	margin: 0;
	padding-bottom: 0.25em;
	border-bottom: 1px dotted #cdcdcd;
	font-size: 1.125em;
}
body.pub #main-content .blkwrap h4.celltitle {
	margin: 0;
	border-bottom: none;
	padding: 5px;
	font-size: 16.5px;
}

body.pub #main-content img.border {
	box-sizing: border-box;
	width: 700px;
	border: 1px solid #d8d8d8;
}

body.pub #main-content h2.feature-safety,
body.pub #main-content h2.feature-correct,
body.pub #main-content h2.feature-easy {
	background: url(../images/public/pw-feature-h2-safety.png) no-repeat;
	line-height: 76px;
	padding: 5px 0 0 250px;
	margin: 0 0 1em 0;
	border-bottom: none;
	border-top: none;
	font-size: 1.15em;
	margin-bottom: 2em;
}

body.pub #main-content h2.feature-correct { background: url(../images/public/pw-feature-h2-seikaku.png) no-repeat; }
body.pub #main-content h2.feature-easy { background: url(../images/public/pw-feature-h2-easy.png) no-repeat; }

.blkwrap :last-child {
	margin-bottom: 0;
}

.row-pw {
	display: table;
	table-layout: fixed;
	margin: 1em 0 2em;
	padding: 0;
	box-sizing: border-box;
	width: 100%;
	background: none;
}

.row-pw .cell1-1 {
	display: table-cell;
	width: auto;
	vertical-align: top;
	border: none;
	border-radius: 0;
	padding: 0;
	background: none;
}
.cell-m-2-1 {
	padding-left: 0;
	background: none;
}
.cell-m-2-2 {
	padding-right: 0;
	background: none;
}

ul.t-large {
	margin-top:2em;
	font-size:1em;
}
ul.t-large li {
	margin-bottom: 0.5em;
}